{% extends "src/html/_template.njk" %}
{% set title = "Рабочий стол" %}

{% block content %}
    <div class="dashboard">
        <div class="dashboard__row">
            <div class="dashboard__primary">
                <div class="widgets">
                    <a href="#" class="widget">
                        <div class="widget__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="widget__content">
                            <div class="widget__title">Логи</div>
                            <div class="widget__text">АИС «РСМ»</div>
                        </div>
                    </a><!-- .widget -->
                    <a href="#" class="widget">
                        <div class="widget__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#security" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="widget__content">
                            <div class="widget__title">События ИБ</div>
                            <div class="widget__text">ГИС «ОК»</div>
                        </div>
                    </a><!-- .widget -->
                    <a href="#" class="widget">
                        <div class="widget__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#carbon" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="widget__content">
                            <div class="widget__title">Интеграции</div>
                            <div class="widget__text">ПКНД</div>
                        </div>
                    </a><!-- .widget -->
                    <a href="#" class="widget">
                        <div class="widget__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#search-web" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="widget__content">
                            <div class="widget__title">
                                Статус<br/>
                                серверов
                            </div>
                        </div>
                    </a><!-- .widget -->
                    <a href="#" class="widget">
                        <div class="widget__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#favorite_empty" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="widget__content">
                            <div class="widget__title">Избранное</div>
                        </div>
                    </a><!-- .widget -->
                    <div class="widget-wrap">
                        <button type="button" class="widget-add">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div><!-- .widgets -->
                <div class="dashboard__group">
                    <div class="dashboard__column">
                        <div class="dashboard__grid">
                            <div class="dashboard__item">
                                <div class="card">
                                    <div class="card__header">
                                        <div class="card__header__title">Поставки архитектуры</div>
                                        <div class="card__header__text">АИС «РСМ»</div>
                                        <div class="card__header__nav">
                                            <div class="dropdown dropdown--right" data-dropdown>
                                                <button class="dropdown__toggle" data-dropdown-toggle>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#menu-dots" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </button>
                                                <div class="dropdown__content" data-dropdown-content>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .card__body -->
                                    <div class="card__body">
                                        <div class="card__scroll" style="height: 270px">
                                            <div class="scroll-container">
                                                <div class="card__list">
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#mini-check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#miniinfo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->

                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#miniinfo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .card__body -->
                                </div><!-- .card -->
                            </div>
                            <div class="dashboard__item">
                                <div class="card">
                                    <div class="card__header">
                                        <div class="card__header__title">Изменения баз данных</div>
                                        <div class="card__header__text">ИС «РЕОН»</div>
                                        <div class="card__header__nav">
                                            <div class="dropdown dropdown--right" data-dropdown>
                                                <button class="dropdown__toggle" data-dropdown-toggle>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#menu-dots" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </button>
                                                <div class="dropdown__content" data-dropdown-content>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .card__body -->
                                    <div class="card__body">
                                        <div class="card__scroll" style="height: 270px">
                                            <div class="scroll-container">
                                                <div class="card__list">
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#mini-check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#miniinfo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->

                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#miniinfo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                    <div class="list-item">
                                                        <div class="list-item__icon">
                                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#minicheck" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="list-item__content">
                                                            <div class="list-item__header">
                                                                <div class="list-item__title">В рамках релиза</div>
                                                                <div class="list-item__date">25.05.2023</div>
                                                            </div>
                                                            <div class="list-item__text">
                                                                <a href="#">Перейти</a>
                                                            </div>
                                                        </div>
                                                    </div><!-- .list-item -->
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .card__body -->
                                </div><!-- .card -->
                            </div>
                            <div class="dashboard__item grid-span-2">
                                <div class="card">
                                    <div class="card__header">
                                        <div class="card__header__title">Статистика обращений в СТП</div>
                                        <div class="card__header__text">АИС «УИД»</div>
                                        <div class="card__header__nav">
                                            <div class="dropdown dropdown--right" data-dropdown>
                                                <button class="dropdown__toggle" data-dropdown-toggle>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#menu-dots" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </button>
                                                <div class="dropdown__content" data-dropdown-content>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                    <a href="#" class="dropdown__item">Личный кабинет</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .card__body -->
                                    <div class="card__body">
                                        <div class="card__responsive">
                                            <div class="bar-chart">
                                                <div class="bar-chart__item">
                                                    <div class="bar-chart__media">
                                                        <div class="bar-chart__value" style="height: 40%"></div>
                                                    </div>
                                                    <div class="bar-chart__legend">январь</div>
                                                </div>
                                                <div class="bar-chart__item">
                                                    <div class="bar-chart__media">
                                                        <div class="bar-chart__value" style="height: 80%"></div>
                                                    </div>
                                                    <div class="bar-chart__legend">февраль</div>
                                                </div>
                                                <div class="bar-chart__item">
                                                    <div class="bar-chart__media">
                                                        <div class="bar-chart__value" style="height: 75%"></div>
                                                    </div>
                                                    <div class="bar-chart__legend">март</div>
                                                </div>
                                                <div class="bar-chart__item">
                                                    <div class="bar-chart__media">
                                                        <div class="bar-chart__value" style="height: 50%"></div>
                                                    </div>
                                                    <div class="bar-chart__legend">апрель</div>
                                                </div>
                                                <div class="bar-chart__item">
                                                    <div class="bar-chart__media">
                                                        <div class="bar-chart__value" style="height: 20%"></div>
                                                    </div>
                                                    <div class="bar-chart__legend">май</div>
                                                </div>
                                                <div class="bar-chart__item">
                                                    <div class="bar-chart__media">
                                                        <div class="bar-chart__value" style="height: 60%"></div>
                                                    </div>
                                                    <div class="bar-chart__legend">июнь</div>
                                                </div>
                                                <div class="bar-chart__item">
                                                    <div class="bar-chart__media">
                                                        <div class="bar-chart__value" style="height: 15%"></div>
                                                    </div>
                                                    <div class="bar-chart__legend">июль</div>
                                                </div>
                                                <div class="bar-chart__item">
                                                    <div class="bar-chart__media">
                                                        <div class="bar-chart__value" style="height: 20%"></div>
                                                    </div>
                                                    <div class="bar-chart__legend">август</div>
                                                </div>
                                                <div class="bar-chart__item">
                                                    <div class="bar-chart__media">
                                                        <div class="bar-chart__value" style="height: 10%"></div>
                                                    </div>
                                                    <div class="bar-chart__legend">сентябрь</div>
                                                </div>
                                            </div><!-- .bar-chart -->
                                        </div>
                                    </div><!-- .card__body -->
                                </div><!-- .card -->
                            </div>
                        </div>
                    </div>
                    <div class="dashboard__column">
                        <div class="card-widget">
                            <div class="card-widget__header">
                                Новые возможности<br/>
                                раздела «Статистика»
                            </div>
                            <div class="card-widget__image">
                                <img src="img/chart-media.svg" class="img-fluid" alt="">
                            </div>
                            <div class="card-widget__footer">
                                <a href="#" class="card-widget__link">Посмотреть</a>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card__header">
                                <div class="card__header__title">Поставки архитектуры</div>
                                <div class="card__header__text">АИС «РСМ»</div>
                                <div class="card__header__nav">
                                    <div class="dropdown dropdown--right" data-dropdown>
                                        <button class="dropdown__toggle" data-dropdown-toggle>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#menu-dots" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                        <div class="dropdown__content" data-dropdown-content>
                                            <a href="#" class="dropdown__item">Личный кабинет</a>
                                            <a href="#" class="dropdown__item">Личный кабинет</a>
                                            <a href="#" class="dropdown__item">Личный кабинет</a>
                                            <a href="#" class="dropdown__item">Личный кабинет</a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .card__body -->
                            <div class="card__body">
                                <div class="card__scroll" style="height: 286px">
                                    <div class="scroll-container">
                                        <div class="card__list">
                                            <div class="list-item">
                                                <div class="list-item__icon">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#commit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="list-item__content">
                                                    <div class="list-item__header">
                                                        <div class="list-item__title">Package updated</div>
                                                        <div class="list-item__date">25.05.2023</div>
                                                    </div>
                                                    <div class="list-item__text">
                                                        <a href="#">Перейти</a>
                                                    </div>
                                                </div>
                                            </div><!-- .list-item -->
                                            <div class="list-item">
                                                <div class="list-item__icon">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#commit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="list-item__content">
                                                    <div class="list-item__header">
                                                        <div class="list-item__title">Fix if houseData</div>
                                                        <div class="list-item__date">25.05.2023</div>
                                                    </div>
                                                    <div class="list-item__text">
                                                        <a href="#">Перейти</a>
                                                    </div>
                                                </div>
                                            </div><!-- .list-item -->
                                            <div class="list-item">
                                                <div class="list-item__icon">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#commit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="list-item__content">
                                                    <div class="list-item__header">
                                                        <div class="list-item__title">issue-4887</div>
                                                        <div class="list-item__date">25.05.2023</div>
                                                    </div>
                                                    <div class="list-item__text">
                                                        <a href="#">Перейти</a>
                                                    </div>
                                                </div>
                                            </div><!-- .list-item -->
                                            <div class="list-item">
                                                <div class="list-item__icon">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#commit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="list-item__content">
                                                    <div class="list-item__header">
                                                        <div class="list-item__title">Created postalCode</div>
                                                        <div class="list-item__date">25.05.2023</div>
                                                    </div>
                                                    <div class="list-item__text">
                                                        <a href="#">Перейти</a>
                                                    </div>
                                                </div>
                                            </div><!-- .list-item -->
                                            <div class="list-item">
                                                <div class="list-item__icon">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#commit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="list-item__content">
                                                    <div class="list-item__header">
                                                        <div class="list-item__title">Fix error aoLevel 90</div>
                                                        <div class="list-item__date">25.05.2023</div>
                                                    </div>
                                                    <div class="list-item__text">
                                                        <a href="#">Перейти</a>
                                                    </div>
                                                </div>
                                            </div><!-- .list-item -->

                                            <div class="list-item">
                                                <div class="list-item__icon">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#commit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="list-item__content">
                                                    <div class="list-item__header">
                                                        <div class="list-item__title">Fix if houseData</div>
                                                        <div class="list-item__date">25.05.2023</div>
                                                    </div>
                                                    <div class="list-item__text">
                                                        <a href="#">Перейти</a>
                                                    </div>
                                                </div>
                                            </div><!-- .list-item -->
                                            <div class="list-item">
                                                <div class="list-item__icon">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#commit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="list-item__content">
                                                    <div class="list-item__header">
                                                        <div class="list-item__title">issue-4887</div>
                                                        <div class="list-item__date">25.05.2023</div>
                                                    </div>
                                                    <div class="list-item__text">
                                                        <a href="#">Перейти</a>
                                                    </div>
                                                </div>
                                            </div><!-- .list-item -->
                                            <div class="list-item">
                                                <div class="list-item__icon">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#commit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="list-item__content">
                                                    <div class="list-item__header">
                                                        <div class="list-item__title">Created postalCode</div>
                                                        <div class="list-item__date">25.05.2023</div>
                                                    </div>
                                                    <div class="list-item__text">
                                                        <a href="#">Перейти</a>
                                                    </div>
                                                </div>
                                            </div><!-- .list-item -->
                                            <div class="list-item">
                                                <div class="list-item__icon">
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#commit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                                <div class="list-item__content">
                                                    <div class="list-item__header">
                                                        <div class="list-item__title">Fix error aoLevel 90</div>
                                                        <div class="list-item__date">25.05.2023</div>
                                                    </div>
                                                    <div class="list-item__text">
                                                        <a href="#">Перейти</a>
                                                    </div>
                                                </div>
                                            </div><!-- .list-item -->
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .card__body -->
                        </div><!-- .card -->
                    </div>
                </div>
            </div><!-- .dashboard__primary -->
            <div class="dashboard__secondary">
                <div class="dashboard__item">
                    <div class="card">
                        <div class="card__header">
                            <div class="card__header__title">Изменения в бизнес-процессах</div>
                            <div class="card__header__text">ПКНД</div>
                            <div class="card__header__nav">
                                <div class="dropdown dropdown--right" data-dropdown>
                                    <button class="dropdown__toggle" data-dropdown-toggle>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-dots" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                    <div class="dropdown__content" data-dropdown-content>
                                        <a href="#" class="dropdown__item">Личный кабинет</a>
                                        <a href="#" class="dropdown__item">Личный кабинет</a>
                                        <a href="#" class="dropdown__item">Личный кабинет</a>
                                        <a href="#" class="dropdown__item">Личный кабинет</a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .card__body -->
                        <div class="card__body">
                            <div class="card__scroll" style="height: 220px">
                                <div class="scroll-container">
                                    <div class="card__list">
                                        <div class="list-item">
                                            <div class="list-item__icon">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#mini-check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="list-item__content">
                                                <div class="list-item__header">
                                                    <div class="list-item__title">Создан</div>
                                                    <div class="list-item__date">25.05.2023</div>
                                                </div>
                                                <div class="list-item__text">Внеплановый выборочный контроль</div>
                                            </div>
                                        </div><!-- .list-item -->
                                        <div class="list-item">
                                            <div class="list-item__icon">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#edit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="list-item__content">
                                                <div class="list-item__header">
                                                    <div class="list-item__title">Изменен</div>
                                                    <div class="list-item__date">25.05.2023</div>
                                                </div>
                                                <div class="list-item__text">Муниципальный жилищный контроль</div>
                                            </div>
                                        </div><!-- .list-item -->
                                        <div class="list-item">
                                            <div class="list-item__icon">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#delete" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="list-item__content">
                                                <div class="list-item__header">
                                                    <div class="list-item__title">Удален</div>
                                                    <div class="list-item__date">25.05.2023</div>
                                                </div>
                                                <div class="list-item__date">22.05.2023</div>
                                                <div class="list-item__text">Профилактический визит</div>
                                            </div>
                                        </div><!-- .list-item -->

                                        <div class="list-item">
                                            <div class="list-item__icon">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#mini-check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="list-item__content">
                                                <div class="list-item__header">
                                                    <div class="list-item__title">Создан</div>
                                                    <div class="list-item__date">25.05.2023</div>
                                                </div>
                                                <div class="list-item__text">Внеплановый выборочный контроль</div>
                                            </div>
                                        </div><!-- .list-item -->
                                        <div class="list-item">
                                            <div class="list-item__icon">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#edit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="list-item__content">
                                                <div class="list-item__header">
                                                    <div class="list-item__title">Изменен</div>
                                                    <div class="list-item__date">25.05.2023</div>
                                                </div>
                                                <div class="list-item__text">Муниципальный жилищный контроль</div>
                                            </div>
                                        </div><!-- .list-item -->
                                        <div class="list-item">
                                            <div class="list-item__icon">
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#delete" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="list-item__content">
                                                <div class="list-item__header">
                                                    <div class="list-item__title">Удален</div>
                                                    <div class="list-item__date">25.05.2023</div>
                                                </div>
                                                <div class="list-item__date">22.05.2023</div>
                                                <div class="list-item__text">Профилактический визит</div>
                                            </div>
                                        </div><!-- .list-item -->
                                    </div>
                                </div>
                            </div>
                        </div><!-- .card__body -->
                    </div><!-- .card -->
                </div>
                <div class="dashboard__item">
                    <div class="card">
                        <div class="card__header">
                            <div class="card__header__title">Статус реализации ФТ</div>
                            <div class="card__header__text">АИС «РСМ» - 6 Отчетный период</div>
                            <div class="card__header__nav">
                                <div class="dropdown dropdown--right" data-dropdown>
                                    <button class="dropdown__toggle" data-dropdown-toggle>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-dots" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                    <div class="dropdown__content" data-dropdown-content>
                                        <a href="#" class="dropdown__item">Личный кабинет</a>
                                        <a href="#" class="dropdown__item">Личный кабинет</a>
                                        <a href="#" class="dropdown__item">Личный кабинет</a>
                                        <a href="#" class="dropdown__item">Личный кабинет</a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .card__body -->
                        <div class="card__body">
                            <div class="chart-legend-group">
                                <div class="inline-legend">
                                    <div class="inline-legend__marker" style="background-color: #FF8863;"></div>
                                    <div class="inline-legend__label">В очереди</div>
                                    <div class="inline-legend__value">3</div>
                                </div><!-- .inline-legend -->
                                <div class="inline-legend">
                                    <div class="inline-legend__marker" style="background-color: #FED602;"></div>
                                    <div class="inline-legend__label">В работе</div>
                                    <div class="inline-legend__value">7</div>
                                </div><!-- .inline-legend -->
                                <div class="inline-legend">
                                    <div class="inline-legend__marker" style="background-color: #4DC3F7;"></div>
                                    <div class="inline-legend__label">Реализовано</div>
                                    <div class="inline-legend__value">2</div>
                                </div><!-- .inline-legend -->
                            </div>
                            <div class="chart-donut">
                                <img src="img/chart-ring.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .card__body -->
                    </div><!-- .card -->
                </div>
            </div><!-- .dashboard__secondary -->
        </div>
    </div><!-- .dashboard -->
{% endblock %}
